curl --request POST \
--url https://api.trysynch.com/Verification/VerifyPhoneNumber \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"phoneNumber": "<string>",
"registrationToken": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"deviceId": "<string>"
}
'{
"verificationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"phoneNumberExists": true,
"errors": [
"<string>"
],
"redirectUrl": "<string>"
}curl --request POST \
--url https://api.trysynch.com/Verification/VerifyPhoneNumber \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"phoneNumber": "<string>",
"registrationToken": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"deviceId": "<string>"
}
'{
"verificationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"phoneNumberExists": true,
"errors": [
"<string>"
],
"redirectUrl": "<string>"
}JWT Authorization header using the Bearer scheme.
Use /auth/token to obtain access token.
Enter 'Bearer' [space] and then your token in the text input below.
Example: 'Bearer eyJhbGci...'
Was this page helpful?